ADIOS2_CAMPAIGN_MANAGER(1)

NAME
adios2_campaign_manager - ADIOS2 utility

DESCRIPTION
usage: adios2_campaign_manager [-h] [--verbose]

[--campaign_store CAMPAIGN_STORE]
    [--hostname HOSTNAME] [-f FILES [FILES ...]] {create,update,delete,info,list} [campaign]

  positional arguments:

{create,update,delete,info,list}
    Command: create/update/delete/info/list

campaign
    Campaign name or path, with .aca or without

  options:

-h, --help
    show this help message and exit

--verbose, -v
    More verbosity

--campaign_store CAMPAIGN_STORE, -s CAMPAIGN_STORE
    Path to local campaign store

--hostname HOSTNAME, -n HOSTNAME
    Host name unique for hosts in a campaign

-f FILES [FILES ...], --files FILES [FILES ...]
    Add ADIOS files manually